UMT2 /UMT PRO

This is For Checkm8 Vulnerable iDevices !

Requirements:

– PWNDFU For (Mac or Windows) using Winra1n or gaster etc…
– Win7-X64 / Win8-X64 / Win10-X64 / Win11-X64
– Microsoft NetFramework 4.7.2
– iTunes Installed

Supported iOS Versions: Up to 16.X

Added:

– Latest iOS 15.7.9 Tested Working.
– Latest iOS 16.6 till 16.7.1
– Some other Minor server issues fixed

Supported Models list as requested.

Boot IOS 11x to 15x

  • iPhone5s
  • iPhone6
  • iPhone6Plus
  • iPhone6s
  • iPhone6sPlus
  • iPhoneSE
  • iPhone7
  • iPhone7Plus
  • iPhone8
  • iPhone8Plus
  • iPhoneX
  • iPad mini 4
  • iPad Air2 Cellular
  • iPad 5th Gen.
  • iPad 6th Gen.
  • iPad 7th Gen.
  • iPad Pro 9.7-inch
  • iPad Pro 10.5 inch
  • iPad Pro 12.9 inch


Boot iOS 16.0-16.X (No Boot Loop)

  • iPhone8
  • iPhone8Plus
  • iPhoneX
  • iPad 5th Gen.
  • iPad 6th Gen.
  • iPad 7th Gen.
  • iPad Pro 9.7-inch
  • iPad Pro 10.5 inch
  • iPad Pro 12.9 inch

Important Note when booting some phones/iPads on iOS 16.6+

Scroll to Top